Skip to main content
GET
List Extension Counts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

tenantId
number
required

Tenant ID

startDate
string

First day (YYYY-MM-DD); defaults to 30 days ago

Pattern: ^\d{4}-\d{2}-\d{2}$
endDate
string

Last day (YYYY-MM-DD); defaults to today

Pattern: ^\d{4}-\d{2}-\d{2}$

Response

200 - application/json

Default Response

records
object[]
required